body, html {
    padding: 0%;
    margin: auto;
    font-family:Arial, Helvetica, sans-serif;
}

/* HEADER */

.header {
    background-color: rgb(200, 0, 30);
    height: 120px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.5);
    color: white;
}

.hd_logo{
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}

#logo {
    height: 80px;
    filter: invert(1);
}
#logo:hover {
    height: 80px;
    filter: invert(1);
    transform: scale(1.1);
    transition: all ease .1s;
}

.hd_header{
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 900;
}

.hd_nav{
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}

.header_nav span{
    padding: 10px;
    border: 3px solid white;
    margin: 1em;
    border-radius: 2em;
    transition: 0.1s;
}

.header_nav span:hover{
    background-color: rgb(179, 0, 24);
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.5);
    transition: 0.1s;
}

.header_nav span a {
    color:  white;
    text-decoration: none;
    padding: 1em;
}

/* TABLE */

main {
    display: flex;
    justify-content: center;
    padding: 2em;
}

.index_table {
    border-collapse: collapse;
    background-color: whitesmoke;
    border-radius: 1em;
    overflow: hidden;
    border: 1px solid rgb(255, 255, 255);
}

.nametag {
    font-weight: 900;
    text-align: center;
}

.index_table td{
    border-bottom: 3px solid rgb(255, 255, 255);
    padding: 1em;
    width: 400px;
}

.index_table td a {
    text-decoration: none;
    color: black;
}

.index_table td a:hover {
    text-decoration: none;
    color: rgb(200, 0, 30);
}

.index_table .header_table {
    background-color: rgb(200, 0, 30);
    color: white;
    font-weight: 900;
    text-align: center;
}

.index_table .footer_table {
    background-color: rgb(200, 0, 30);
    color: white;
    font-weight: 900;
    text-align: center;
}

.index_table .footer_table td {
    border: none;
}

.actions button {
    margin: 8px;
    width: 100px;
    height: 32px;
    border: none;
    background-color: rgb(200, 0, 30);
    border-radius: 2em;
    color: white;
    transition: all ease .1s;
}

.actions button:hover {
    width: 110px;
    height: 32px;
    border: none;
    background-color: rgb(150, 0, 20);
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.5);
    cursor: pointer;
    border-radius: 2em;
    color: white;
    transition: all ease .1s;
}
.actions {
    text-align: center;
}